library(vegan)
# Serengeti grass dataset
snp <- read.csv("SNPplants.csv", row.names = 1)
bray <- vegdist(snp, method = "bray") # Bray-Curtis dissimilarity index

# Calculate two other forms of beta diversity in each case:
# 1) Beta = Gamma / Alpha_bar
# 2) Beta_dev = 1 - alpha_bar / Gamma